#site-box {
          width : 950px;
	  margin: 0 auto;
}

h1{
	font-weight: bold;
	text-align: center; 
	border-top: thin solid;
	border-bottom: thin solid;
	margin-top: 10px;
	margin: 30px 30px;
	padding: 10px;
}

h2{
	font-weight: bold;
	background-color:#490087;
	color: #FFFFFF;
	padding: 5px;
	text-indent: 10px;
}

h3{
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: bold;
}

h4{
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	text-indent:30px;
}

div.imagebox {
border: 0px;
   width: 280px;
   float: left;
   padding: 0 5px 5px 50px;
}
p.image, p.caption {
   text-align: center;
   margin: 5px;
   font-size: small;
}
p.caption {
   font-size: small;
}
